<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="44a5a2eaeceaa32ce0064709ceb0932a">
  <dict>
    <!--2023-01-31 11:51:23.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:51:23.000-->
    <string key="voicemail_carrier">KCELL</string>
    <!--2023-01-31 11:51:23.000-->
    <string key="voicemail_number">2000</string>
    <!--2023-01-31 11:51:23.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
